.ddsmoothmenu{

 /*background of menu bar (default state)*/
width: 100%;

}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
padding-left:6px;
	padding-right:6px;
	float:left;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	height:44px;
	


	
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{

text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

}




	
/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;

display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin:0px;
padding:0px;
list-style:none;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
margin:0px;
padding:0px;
height:33px;
}



/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 14px Calibri;
width: 200px; /*width of sub menus*/
padding: 4px;
line-height:25px;
background:url(../images/link_bg1.png) repeat-x left top #999;
margin: 0px;
color:#010101;


display:block;
}

.ddsmoothmenu ul li ul li a:hover {
	background:url(../images/ask_bg.jpg) repeat-x left top;
	color:#fff;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 1px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
 /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
 /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

